.mycustomlabel, .mycustomlabel2 {
    position: absolute;
    margin: auto;
    top:200px;
    left:0;
    right: 0;
    text-align:center !important;
    overflow: visible;
    z-index: 10000000;
    display: block;
    padding: 0px;
}

.mycustomlabel { top:200px; }
.mycustomlabel2 { top:650px; }

 /* iPhone 5 SE */
 @media only screen and (device-width : 320px) and (device-height : 568px) and (-webkit-min-device-pixel-ratio : 1) and (orientation: portrait){
    .mycustomlabel {
        top:100px;
   }
    .mycustomlabel2 {
        top:400px;
   }
}
@media only screen and (device-width : 568px) and (device-height : 320px) and (-webkit-min-device-pixel-ratio : 1) and (orientation: landscape){
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}
@media only screen and (device-width : 360px) and (device-height : 640px) and (-webkit-min-device-pixel-ratio : 1) and (orientation: portrait) {
    .mycustomlabel {
        top:120px;
   }
    .mycustomlabel2 {
        top:480px;
   }
}
@media only screen and (device-width : 640px) and (device-height : 360px) and (-webkit-min-device-pixel-ratio : 1) and (orientation: landscape) {
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}
/* iPhone X */
@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation: portrait) {
    .mycustomlabel {
        top:150px;
   }
    .mycustomlabel2 {
        top:600px;
   }
}
@media only screen and (device-width : 812px) and (device-height : 375px) and (-webkit-device-pixel-ratio : 3) and (orientation: landscape) {
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}
/* iPhone 8 */
@media only screen and (device-width : 375px) and (device-height : 667px) and (-webkit-device-pixel-ratio : 2) and (orientation: portrait) {
    .mycustomlabel {
        top:120px;
   }
    .mycustomlabel2 {
        top:500px;
   }
}
@media only screen and (device-width : 667px) and (device-height : 375px) and (-webkit-device-pixel-ratio : 2) and (orientation: landscape) {
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}
/* iPhone 8 Plus */
@media only screen and (device-width : 414px) and (device-height : 736px) and (-webkit-device-pixel-ratio : 3) and (orientation: portrait) {
    .mycustomlabel {
        top:150px;
   }
    .mycustomlabel2 {
        top:560px;
   }
}
@media only screen and (device-width : 736px) and (device-height : 414px) and (orientation: landscape) {
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}
/* Samsung Galaxy S9 */
@media only screen and (device-width: 360px) and (device-height: 740px) and (orientation: portrait) {
    .mycustomlabel {
        top:150px;
   }
    .mycustomlabel2 {
        top:560px;
   }
}
@media only screen and (device-width: 740px) and (device-height: 360px) and (orientation: landscape) {
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}
/* Pixel 2 */
@media only screen and (device-width: 411px) and (device-height: 731px) and (orientation: portrait) {
    .mycustomlabel {
        top:130px;
   }
    .mycustomlabel2 {
        top:540px;
   }
}
@media only screen and (device-width: 731px) and (device-height: 411px) and (orientation: landscape) {
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}
/* Pixel 2 XL */
@media only screen and (device-width: 411px) and (device-height: 823px) and (orientation: portrait) {
    .mycustomlabel {
        top:150px;
   }
    .mycustomlabel2 {
        top:580px;
   }
}
@media only screen and (device-width: 823px) and (device-height: 411px) and (orientation: landscape) {
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}
/* iPad Pro */
@media only screen and (device-width: 1024px) and (device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    .mycustomlabel {
        top:400px;
   }
    .mycustomlabel2 {
        top:1000px;
   }
}

@media only screen and (device-width: 1366px) and (device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .mycustomlabel {
        display: none;
   }
    .mycustomlabel2 {
        display: none;
   }
}